## node-is-extendable 0.1.1

=== debian/changelog ===
node-is-extendable (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #840990)

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Oct 2016 22:57:51 +0530
