=== debian/control ===
Source: node-is-extendable
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/is-extendable
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-extendable.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-extendable.git

Package: node-is-extendable
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: determine if a value can be extended
 Returns true if a value is any of the object types: array, regexp, plain
 object, function or date. This is useful for determining if a value can be
 extended, e.g. "can the value have keys?"
 .
 Node.js is an event-based server-side JavaScript engine.
