## node-is-extendable 1.0.1

=== debian/changelog ===
node-is-extendable (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump standard version
  * Bump debhelper compat
  * New upstream version
  * Update copyright and dependencies

 -- Paolo Greppi <paolo.greppi@libpf.com>  Mon, 23 Apr 2018 15:44:50 +0200
