=== debian/control ===
Source: node-is-extendable
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , nodejs
 , node-is-plain-object (>= 2.0.4)
 , mocha
Standards-Version: 4.1.4
Homepage: https://github.com/jonschlinkert/is-extendable
Vcs-Git: https://salsa.debian.org/js-team/node-is-extendable.git
Vcs-Browser: https://salsa.debian.org/js-team/node-is-extendable

Package: node-is-extendable
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-plain-object (>= 2.0.4)
Description: determine if a value can be extended
 Returns true if a value is any of the object types: array, regexp, plain
 object, function or date. This is useful for determining if a value can be
 extended, e.g. "can the value have keys?"
 .
 Node.js is an event-based server-side JavaScript engine.
