=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,4 @@
 #override_dh_auto_build:
 
 override_dh_auto_test:
-	mocha
-
-
-
+	mocha -R spec
