=== debian/tests/control ===
Tests: require
Depends: node-is-extendable

Test-Command: mocha -R spec
Depends: @, @builddeps@
